## tde-style-domino-trinity 14.0.10

=== debian/changelog ===
tde-style-domino-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

tde-style-domino-trinity (0.4-1debian7.0.0+0) wheezy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Apr 2016 03:10:20 +0200

kde-style-domino (0.4-1) unstable; urgency=low

  * Initial release (Closes: #463443).
  * Added 01_emptyfixif.diff - removed an unwanted ";" to stop an empty if
    statement.
  * LGPL licence confirmed with author, he sent me a new tar with COPYING.LIBS
    file included.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Wed, 30 Jan 2008 15:12:00 +0100
