## tde-style-domino-trinity 14.1.5~pre0

=== debian/changelog ===
tde-style-domino-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6161ba3a08e4b534fc6086213de12d75859b5e48
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-style-domino

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
