## tde-style-domino-trinity 14.1.5

=== domino/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${X11_INCLUDE_DIR}
  ${XFT_INCLUDE_DIRS}
  ${XEXT_INCLUDE_DIRS}
  ${FREETYPE_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
  ${X11_LIBRARY_DIRS}
  ${XFT_LIBRARY_DIRS}
  ${XEXT_LIBRARY_DIRS}
  ${FREETYPE_LIBRARY_DIRS}
)


#####  domino_style (STATIC)

tde_add_library( domino_style STATIC_PIC AUTOMOC

  SOURCES
        domino.cpp misc.cpp
  LINK
     tdecore-shared tdeui-shared tdeutils-shared
     ${X11_LIBRARIES} ${XFT_LIBRARIES}
     ${X11_Xrender_LIB} ${FREETYPE_LIBRARIES}
)


#####  domino (kpart)

configure_file( ${TDE_CMAKE_TEMPLATES}/tde_dummy_cpp.cmake dummy.cpp COPYONLY )

tde_add_kpart( domino AUTOMOC

  SOURCES
        dummy.cpp
  EMBED
     domino_style-static

  DESTINATION ${PLUGIN_INSTALL_DIR}/plugins/styles
)


##### other data

tde_create_translated_desktop(
    SOURCE domino.themerc
    DESTINATION ${DATA_INSTALL_DIR}/tdestyle/themes
)

tde_create_translated_desktop(
    SOURCE Domino.kcsrc
    DESTINATION ${DATA_INSTALL_DIR}/tdedisplay/color-schemes
)
