=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 X-Original-Maintainer: Jonathan Patrick Davies <jpatrick@kubuntu.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdebase-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev
 Standards-Version: 3.7.3
 Homepage: http://kde-look.org/content/show.php?content=42804
