## tde-style-domino-trinity 14.1.6~pre1

=== debian/changelog ===
tde-style-domino-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4d60bcfe5f1dd674d5476a457efb05c31eb14d93
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-domino

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:15:23 +0100
