=== client/CMakeLists.txt ===
tde_import( twin )

add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${XEXT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
  ${XEXT_LIBRARY_DIRS}
)


##### twin_domino (kpart)

tde_add_kpart( twin_domino AUTOMOC

  SOURCES
        dominoclient.cpp
  LINK
     tdecore-shared
     tdecorations-shared
     ${X11_LIBRARIES}
     ${XEXT_LIBRARIES}

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE domino.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)
