=== debian/changelog ===
tde-style-domino-trinity (4:14.2.0~pre39-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for bd37f63c7f0a184b19785b309e06cb5f5c382562
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-domino

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
