## tde-style-domino-trinity 14.2.0~pre40

=== debian/changelog ===
tde-style-domino-trinity (4:14.2.0~pre40-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 0931ee4b7e58e37a16d5eeae2653b41e9de13557
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-domino

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:11:28 +0100
